.version.index /* version checker */
{
	color: #000013;
	background-color: #974AD3;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1932px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 25px;
	width: 0.01px;/* should not cover content below */
}

#pu2666
{
	width: 0.01px;
	margin-left: -100px;
}

#u2666
{
	z-index: 80;
	height: 900px;
	border-color: #000000;
	background-color: #000000;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2666-bw
{
	z-index: 80;
	height: 900px;
}

#slideshowu2667
{
	z-index: 81;
	width: 0.01px;
	height: 900px;
	position: relative;
	margin-right: -10000px;
}

#u2699
{
	position: absolute;
	width: 1400px;
	height: 900px;
	background-color: transparent;
}

#u2699popup
{
	z-index: 82;
}

#u2702
{
	z-index: 83;
	width: 1400px;
	height: 900px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
}

#u2704
{
	z-index: 85;
	width: 1400px;
	height: 900px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
}

#u2700
{
	z-index: 87;
	width: 1400px;
	height: 900px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
}

#u2706
{
	z-index: 89;
	width: 1400px;
	height: 900px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
}

#u2702::before,#u2704::before,#u2700::before,#u2706::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.7), inset 0px 0px 250px rgba(0,0,0,0.7);
}

#u2708
{
	position: absolute;
	width: 1100px;
	background-color: transparent;
	top: 357px;
	left: 150px;
}

#u2708popup
{
	z-index: 91;
}

#u2742-11
{
	z-index: 92;
	width: 1080px;
	min-height: 166px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u2742-7
{
	font-size: 10px;
	line-height: 12px;
}

#u2742-8
{
	line-height: 30px;
}

#u2731-10
{
	z-index: 103;
	width: 1080px;
	min-height: 166px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u2709-10
{
	z-index: 113;
	width: 1080px;
	min-height: 166px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u2731-6,#u2709-6
{
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
}

#u2720-11
{
	z-index: 123;
	width: 1080px;
	min-height: 166px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
}

#u2742-4,#u2731-4,#u2709-4,#u2720-4
{
	line-height: 60px;
}

#u2720-7
{
	font-size: 8px;
	line-height: 11px;
}

#u2731-7,#u2709-7,#u2720-8
{
	line-height: 35px;
}

#u2753-4
{
	position: absolute;
	width: 30px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 372px;
	left: 100px;
}

#u2753-4popup
{
	z-index: 134;
}

#u2668-4
{
	position: absolute;
	width: 30px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 372px;
	left: 1250px;
}

#u2753-4:hover,#u2668-4:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 30px;
	margin: -1px;
}

#u2668-4popup
{
	z-index: 138;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("img/loading.gif") no-repeat center center;
}

#u2756-4
{
	z-index: 142;
	width: 300px;
	min-height: 50px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 48px;
	text-align: center;
	letter-spacing: 10px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 549px;
}

#u2756-4:hover
{
	border-color: #000000;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 300px;
	margin: 557px -10000px 0px 0px;
}

#u2756-4:hover p
{
	font-family: raleway, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u87504
{
	z-index: 173;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 515px;
}

#u67343
{
	z-index: 174;
	display: block;
}

#welcome
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 78px;
}

#portfolio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 840px;
	left: 62px;
}

#pu60712-3
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-left: -100px;
	margin-top: -875px;
}

#u60712-3
{
	z-index: 175;
	width: 1400px;
	min-height: 70px;
	position: fixed;
	top: 25px;
	left: -100px;
}

#menuu2554
{
	z-index: 178;
	width: 502px;
	position: fixed;
	top: 43px;
	left: 516px;
}

#u2596
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2597
{
	width: 77px;
	padding-bottom: 17px;
	position: relative;
}

#u2597:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u2597.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u2599-4
{
	width: 42px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2597:hover #u2599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2597.MuseMenuActive #u2599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u2617
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u2618
{
	width: 76px;
	padding-bottom: 17px;
	position: relative;
}

#u2618:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u2618.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u2620-4
{
	width: 41px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2618:hover #u2620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u2618.MuseMenuActive #u2620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28354
{
	width: 96px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u28357
{
	width: 96px;
	padding-bottom: 17px;
	position: relative;
}

#u28357:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28357.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28360-4
{
	width: 61px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u28357:hover #u28360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u28357.MuseMenuActive #u28360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2624
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u2625
{
	width: 71px;
	padding-bottom: 17px;
	position: relative;
}

#u2625:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2625.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2626-4
{
	width: 36px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u2625:hover #u2626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u2625.MuseMenuActive #u2626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14760
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u14761
{
	width: 83px;
	padding-bottom: 17px;
	position: relative;
}

#u14761:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u14761.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u14763-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u14761:hover #u14763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u14761.MuseMenuActive #u14763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u11055
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
}

#u11056
{
	width: 89px;
	padding-bottom: 17px;
	position: relative;
}

#u11056:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u11056.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u11059-4
{
	width: 54px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u11056:hover #u11059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u11056.MuseMenuActive #u11059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u64793
{
	z-index: 215;
	width: 261px;
	height: 70px;
	position: fixed;
	top: 25px;
	left: 6px;
}

#u67423
{
	z-index: 216;
	width: 173px;
	height: 70px;
	position: fixed;
	top: 25px;
	left: 1027px;
}

#u620-4
{
	z-index: 2;
	width: 641px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	margin-left: 280px;
	margin-top: 47px;
	position: relative;
}

#u620
{
	line-height: 36px;
}

#u31837
{
	z-index: 78;
	width: 174px;
	background-color: transparent;
	margin-left: 512px;
	margin-top: 11px;
	position: relative;
}

#u14306-7
{
	z-index: 42;
	width: 900px;
	min-height: 109px;
	background-color: transparent;
	margin-left: 150px;
	margin-top: 20px;
	position: relative;
}

#u14306,#u14306-4
{
	font-size: 17px;
	line-height: 20px;
}

#pu673
{
	width: 0.01px;
	margin-top: 66px;
}

#u673
{
	z-index: 13;
	width: 116px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u634
{
	z-index: 14;
	width: 78px;
	height: 78px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #36DC00;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#u631
{
	z-index: 15;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 28px;
}

#pu638-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 127px;
}

#u638-7
{
	z-index: 6;
	width: 296px;
	min-height: 57px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u639-4
{
	z-index: 16;
	width: 296px;
	min-height: 76px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u639-4:hover
{
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 296px;
	margin: 6px 0px -2px;
	border-width: 0px 0px 2px;
}

#u671
{
	z-index: 24;
	width: 116px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 434px;
}

#u641
{
	z-index: 25;
	width: 78px;
	height: 78px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#u642
{
	z-index: 26;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 28px;
}

#pu644-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 562px;
}

#u644-4
{
	z-index: 20;
	width: 260px;
	min-height: 57px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u645-4
{
	z-index: 27;
	width: 260px;
	min-height: 76px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u645-4:hover
{
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 260px;
	margin: 6px 0px -2px;
	border-width: 0px 0px 2px;
}

#u676
{
	z-index: 35;
	width: 116px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 840px;
}

#u647
{
	z-index: 36;
	width: 78px;
	height: 78px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #FB3200;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-17,41);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#u648
{
	z-index: 37;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 28px;
}

#pu650-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 968px;
}

#u650-4
{
	z-index: 31;
	width: 232px;
	min-height: 57px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u638-4,#u644,#u650
{
	color: #000000;
	line-height: 30px;
}

#u651-4
{
	z-index: 38;
	width: 232px;
	min-height: 76px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u651-4:hover
{
	border-style: solid;
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 232px;
	margin: 6px 0px -2px;
	border-width: 0px 0px 2px;
}

#pu18625
{
	width: 0.01px;
	margin-left: 332px;
	margin-top: 6px;
}

#u18625
{
	z-index: 50;
	width: 150px;
	min-height: 82px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u31822
{
	z-index: 76;
	width: 537px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#pu14313-7
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 15px;
}

#u14313-7
{
	z-index: 51;
	width: 515px;
	min-height: 152px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 6px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u14313-4
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#u14315
{
	z-index: 58;
	width: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 175px;
}

#u14307
{
	z-index: 60;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu31025-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 775px;
}

#u31025-7
{
	z-index: 62;
	width: 396px;
	min-height: 69px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u31025-2,#u31025-3
{
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u31025-4
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u18623
{
	z-index: 49;
	width: 396px;
	min-height: 31px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u14314-7
{
	z-index: 69;
	width: 265px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 374px;
}

#u2742-9,#u2731-5,#u2731-8,#u2709-5,#u2709-8,#u2720-5,#u2720-9,#u620-2,#u14306-2,#u14306-5,#u638-5,#u639-2,#u644-2,#u645-2,#u650-2,#u651-2,#u14313-5,#u14314-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u639,#u645,#u651,#u14314-3
{
	line-height: 18px;
}

#u14314,#u14314-4
{
	font-weight: 700;
	line-height: 18px;
}

#u11112
{
	z-index: 170;
	height: 1px;
}

#u11112-bw
{
	z-index: 170;
	margin-top: 6px;
	height: 1px;
}

#pu87507
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 18px;
}

#u87507
{
	z-index: 217;
	width: 362px;
	position: relative;
	margin-right: -10000px;
}

#u67436
{
	z-index: 218;
}

#pu11109-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 383px;
}

#u11109-4
{
	z-index: 150;
	width: 400px;
	min-height: 22px;
	position: relative;
}

#u11111-12
{
	z-index: 158;
	width: 400px;
	min-height: 80px;
	margin-top: 19px;
	position: relative;
}

#pu11110-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 783px;
}

#u11110-4
{
	z-index: 154;
	width: 400px;
	min-height: 25px;
	position: relative;
}

#pu11091
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 37px;
}

#u11091
{
	z-index: 146;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u11099
{
	z-index: 148;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u11093
{
	z-index: 147;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u11103
{
	z-index: 149;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u18566
{
	z-index: 171;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u18568
{
	z-index: 172;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u11091 div,#u11099 div,#u11093 div,#u11103 div,#u18566 div,#u18568 div
{
	margin: -1px;
}

#pu67453-4
{
	width: 0.01px;
	margin-left: 844px;
	margin-top: -7px;
}

#u67453-4
{
	z-index: 219;
	width: 300px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u87519
{
	z-index: 223;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u67454
{
	z-index: 224;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}